{% extends 'base.html' %}

{% block title %}Seu Perfil - Meu Gerenciador de Finanças{% endblock %}

{% block content %}
    <div class="row">
        <div class="col-md-6 mx-auto">
            <div class="card border-0 shadow-lg">
                <div class="card-header bg-primary text-white">
                    <h2>Seu Perfil Financeiro</h2>
                </div>
                <div class="card-body">
                    <p><strong>Perfil:</strong> Gosta de Economizar</p>
                    <p><strong>Descrição:</strong> Você é uma pessoa que gosta de gastar menos do que ganha e sempre sobra dinheiro para seus objetivos.</p>
                    <a href="{% url 'editar_perfil' %}" class="btn btn-primary">Editar Perfil</a>
                </div>
            </div>
        </div>
    </div>
{% endblock %}